import { atom } from 'jotai'


export const serverConfigAtom = atom({})

// Pages state
export const activePageAtom = atom({})

// Filters for all pages to pass back and forth
export const locationFilterAtom = atom({})
export const roomFilterAtom = atom({})